[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectReader.ReadSet

Reads enum member names, until an empty string is read.

## Declaration

Source position: lresources.pp line 177

`public function TLRSObjectReader.ReadSet(`
`EnumType: Pointer`
`):Integer; override;`

## Arguments

`EnumType` |  | The expected set type.

## Function result

The constructed set, as an Integer.